
body {
  font-size: 15px;
  color: #333333;
  letter-spacing: 0.3px;
}
h1, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a {
	font-family: inherit;
}
a {
  color: #033A33;
}
a:hover {
  color: #068D4C;
}
.mb-15 {
	margin-bottom: 15px;
}
.btn-primary {
  color: #fff;
  background-color: #033A33;
  border-color: #033A33;
}
.btn-primary:hover {
  color: #fff;
  background-color: #033A33;
  border-color: #033A33;
}
.btn-primary.focus,
.btn-primary:focus {
  box-shadow:0 0 0 0;
}

.footer{
	margin: 20px 0px;
}

.menu-area3 {
    height: auto;
    padding-top: 0px;
}
.menu-area3 .main-menu ul li {
    position: relative;
    margin-top: 20px;
    margin-bottom: 20px;
}
.menu-area3 .main-menu ul li a.nav-search {
    padding: 12px 0 0px;
}
.menu-area3 .main-menu ul li a i {
    font-size: 25px;
    color: #033A33;
}
.menu-area3 .main-menu ul li.menu-style a {
    font-size: 25px;
    color: #ffffff;
    display: block;
    margin-right: 0px;
    padding: 10px 30px 10px;
    background: #033A33;
    border-radius: 50px;
    line-height: 33px;
}
.menu-area3 .main-menu ul li.menu-style a:hover {
  color: #ffffff;
  cursor: pointer;
}
.menu-area3 .main-menu ul li.searchbar:before {
    display: none;
}

.hero-area3 {
    background-image: url(../images/hero-bg4.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
}
.hero-box {
    background: rgba(255, 255, 255, 0.85);
    padding: 10px 20px;
    border-radius: 0px;
    width: 460px;
    text-align: center;
    position: relative;
    color: #033A33;
}
.arrow-right {
	width: 0; 
	height: 0; 
	border-top: 58px solid transparent;
	border-bottom: 60px solid transparent;
	border-left: 40px solid rgba(255, 255, 255, 0.85);
    position: absolute;
    right: -40px;
    top: 0px;
}
.hero-box h1 {
    font-size: 50px;
    letter-spacing: 1px;
}
.hero-box p {
    font-size: 23px;
    margin-top: 4px;
}
.hero-login-register {
    position: absolute;
    right: 15px;
    margin-top: 10px;
}
.hero-login-register .register {
    padding-left: 20px;
}
.hero-login-register .register:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 16px;
    background: #ffffff;
    top: 2px;
    left: 49px;
}
.hero-login-register a {
    color: #ffffff;
}
.hero-login-register a:hover {
    color: #033A33;
}
.mean-container .mean-bar .meanmenu-reveal span {
    background: #033A33;
}
.mean-container .mean-bar .meanmenu-reveal {
    color: #033A33;
}

.login-box {
    background: rgba(255, 255, 255, 0.85);
    padding: 20px 20px;
    text-align: center;
    border-radius: 20px;
    color: #033A33;
}
.login-box h1 {
    font-size: 38px;
    letter-spacing: 1px;
}
.login-box p {
    font-size: 18px;
    margin-top: 4px;
    margin-bottom: 15px;
}
.form-control:focus {
    color: #033A33;
    background-color: #fff;
    border-color: #033A33;
    outline: 0;
    box-shadow: 0 0 0 0;
}
.form-control::-webkit-input-placeholder {
    color: #033A33;
    opacity: 1
}
.form-control::-moz-placeholder {
    color: #033A33;
    opacity: 1
}
.form-control:-ms-input-placeholder {
    color: #033A33;
    opacity: 1
}
.form-control::-ms-input-placeholder {
    color: #033A33;
    opacity: 1
}
.form-control::placeholder {
    color: #033A33;
    opacity: 1
}

.module-box {
    background: #ffffff;
    padding: 20px 20px;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 20px;
}
.module-box img {
    width: 64px;
    height: 64px;
}

.myaccount {
    margin-top: 0px;
    margin-bottom: 0px;
    background: #033A33;
    padding: 22px 15px;
    position: relative;
}
.myaccount .icom-name {
    color: #ffffff;
    font-size: 25px;
}
.myaccount .icom-name i.fa-user {
    background: #ffffff;
    padding: 6px 10px;
    border-radius: 100%;
    font-size: 35px;
    color: #033A33;
    margin-right: 5px;
}
.myaccount .signout {
    position: absolute;
    color: #fff;
    right: 5px;
    bottom: 5px;
    text-align: center;
    line-height: 13px;
    font-size: 12px;
}
.myaccount .signout i.fa-sign-out {
    font-size: 16px;
}

.breadcrumb-area {
  background-image: url("../images/bread-bg.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 80px 0;
  position: relative;
}
.breadcrumb-area h2 {
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 10px;
  letter-spacing: 1px;
  font-weight: 600;
}
.page h1, .page h2, .page h3 {
  margin-bottom: 10px;
}
.page p {
  margin-bottom: 15px;
}
.error-page {
  padding: 50px 0 110px;
}
.error-page .error-box h1 {
  font-size: 90px;
  color: inherit;
  font-weight: 700;
}
.error-page .error-box h3 {
  color: inherit;
  margin-bottom: 10px;
}
.error-page .error-box p {
  color: inherit;
  margin-bottom: 30px;
}
.error-page .error-box a {
  color: inherit;
  border: 1px solid #033A33;
}
.error-page .error-box a:hover {
  color: #fff;
  background: #033A33;
}


.logo-area .logo img {
  width: 90px;
  height: 50px;
}
.logo-area .main-menu ul li:last-child {
  margin-left: 0;
}
.logo-area .main-menu ul li.searchbar {
    margin-right: 10px;
    margin-left: 50px;
}
.logo-area .main-menu ul li.searchbar:before {
    position: absolute;
    content: '';
    width: 1px;
    height: 20px;
    background: #dddddd;
    top: 13px;
    left: -33px;
}
.mean-container .mean-bar .mean-nav a img {
	margin-top: 6px;
	margin-right: 0px;
	max-width: 103px;
}

.top-bar .top-social {
  margin-top: 12px;
}
.top-social ul li:last-child {
    position: relative;
}
.top-social ul li:last-child::before {
	position: absolute;
	content: '';
	width: 1px;
	height: 20px;
	background: #033A33;
	top: 1px;
	left: -14px;
}
.logo-area .main-menu ul li a {
  font-size: 15px;
  color: inherit;
  display: block;
  margin-right: 15px;
  padding: 12px 0 12px;
  text-transform: uppercase;
}
.logo-area .main-menu ul li a:hover {
  color: #033A33;
  cursor: pointer;
  border-bottom: 2px solid #033A33;
}

.top-bar .myaccount2 {
  margin-top: 12px;
}
.myaccount2 ul li:last-child {
    position: relative;
    margin-left: 18px;
}
.myaccount2 ul li:last-child::before {
	position: absolute;
	content: '';
	width: 1px;
	height: 20px;
	background: #033A33;
	top: 1px;
	left: -14px;
}
.breadcrumb {
  padding: .75rem 1rem;
  margin-bottom: 2rem;
  background-color: #e9ecef;
  border-radius: 0rem;
}
.doctor-list .doctor-box2 h5 {
  margin-bottom: 5px;
  color: #033A33;
}
.doctor-list, .doc-details {
  padding: 0px 0 0px;
}
.doctor-list .doctor-box2 {
  border: 1px solid #eeeeee;
  margin-bottom: 25px;
  border-radius: 5px;
}
.doc-details .doc-pro h4, .doc-details .doc-pbox ul li:nth-child(1) {
  color: #033A33;
}
.doc-details .doc-pbox ul li:nth-child(1) {
  text-transform: none;
}
.doc-details .doc-pbox ul li:nth-child(1)::before {
  background: #033A33;
}
.doc-details .doc-pro span {
  color: #969696;
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #033A33;
  border-color: #033A33;
}


footer {
  background: #263238;
  padding: 60px 0 15px;
  margin-top: 15px;
}
footer .f-menu {
  margin-top: 40px;
  border-top: 1px solid #555555;
  padding-top: 35px;
}
footer ul.social li a i {
    font-size: 13px;
    color: #666666;
    border: 1px solid #666666;
    width: 28px;
    height: 28px;
    padding-top: 6px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}
footer ul.social li a i:hover {
  background: #033A33;
  color: #00a3c8;
}
footer .findus ul li i {
  color: #068D4C;
}
footer .f-menu p a {
  color: #068D4C;
}

.about_info {
  margin-top: 25px;
  margin-bottom: 25px;
}
.about_info h2 {
  margin-bottom: 15px;
}
.about_description p {
  margin-bottom: 15px;
  text-align: justify;
  line-height: 25px;
}
.required {
	color: red;
}

.mean-container .mean-bar {
  background: #fff;
  float: none;
  z-index: 999;
  text-align: center;
  padding: 0px 0 10px;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
}
.mobile_account {
  position: absolute;
  right: 15px;
  top: 20px;
}

.card-jfy-item {
 	border: 1px solid #ddd;
  	border-radius: 10px;
  	margin-bottom: 15px;
}
.card-jfy-image .image {
    width: 100%;
    height: 100%;
    border-top-left-radius: 10px;
  	border-top-right-radius: 10px;
}
.card-jfy-item-desc {
  padding: 15px 15px;
  min-height: 116px;
}
.card-jfy-title {
    position: relative;
    font-size: 14px;
    height: 36px;
    line-height: 18px;
    color: #212121;
    white-space: normal;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
    overflow: hidden;
}
.card-jfy-item .hp-mod-price {
    margin-top: 10px;
	min-height: 36px;
}
.hp-mod-price-first-line {
    line-height: 22px;
    height: 22px;
    font-size: 18px;
    color: #033A33;
}
.hp-mod-price-second-line {
    margin-top: 4px;
    margin-right: 4px;
    line-height: 14px;
    height: 14px;
    color: #9e9e9e;
    font-size: 12px;
}
.align-left {
    float: left;
}
.hp-mod-price-text {
    text-decoration: line-through;
}
.card-jfy-item .hp-mod-discount {
    margin-right: 4px;
    margin-left: 4px;
}

.products .card {
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: .25rem;
  margin-bottom: 25px;
}
.card-header {
  padding: 8px 15px;
  margin-bottom: 0;
  background-color: #ddd;
  border-bottom: 1px solid #ddd;
}

.product_name {
  margin: 4px 0 10px;
}
.product_description {
	padding-top: 10px;
}
.product_description p {
	margin-bottom: 10px;
}

.thumbnails {
    overflow: hidden;
    margin: 1em 0;
    padding: 0;
    text-align: center;
}
.thumbnails li {
    display: inline-block;
    width: 60px;
    margin: 0 5px;
}
.thumbnails img {
    display: block;
    min-width: 100%;
    max-width: 100%;
    border: 1px solid #ddd;
	padding: 3px;
	border-radius: 3px;
}

.home_product h2 {
  margin-bottom: 15px;
}

.blog-three {
  padding: 15px 0 0;
}
.blog-details {
  padding: 15px 0 0;
}

.blog-details .blog-d-box .image-content p {
  margin-bottom: 15px;
}
.blog-details .blog-d-box .image-content p span {
  font-size: inherit;
  color: inherit;
  background: inherit;
  display: inherit;
  padding: inherit;
  margin: inherit;
  border-left: inherit;
  line-height: inherit;
}
.contact-two {
  padding: 15px 0;
}
.contact-two #map {
  width: 100%;
  height: auto;
  margin-top: 30px;
}

.cat_home {
  padding: 15px 15px;
  margin-bottom: 20px;
  margin-top: 10px;
  background-color: #f1f1f1;
  border-radius: 10px;
}
.home_product .cat_home h2 {
  margin-bottom: 0px;
  line-height: 24px;
  color: #033A33;
}

a.cart-bar span {
	position: absolute;
	top: 7px;
	right: -12px;
	display: block;
	background: #00a3c8;
	width: 18px;
	height: 18px;
	font-size: 13px;
	color: #fff;
	text-align: center;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	color: #fff;
}
.logo-area .main-menu ul li a.nav-cart {
	margin-right: 0px;
}
.menu-area .cart-sidebar {
	padding: 0px;
	overflow-y: auto;
	width: 300px;
}
.menu-area .cart-sidebar .sidebar-top {
	position: relative;
	margin-bottom: 30px;
	margin-top: 10px;
}
.menu-area .cart-sidebar .sidebar-btm {
	border-top: 1px solid #eeeeee;
	position: relative;
	left: 0;
	bottom: 0px;
	width: auto;
	margin: 0;
	padding: 10px 20px 20px;
}
.menu-area .cart-sidebar .cart-product {
	height: 380px;
	position: relative;
	overflow-y: auto;
	padding-left: 10px;
	padding-right: 10px;
}
.menu-area .cart-sidebar .sidebar-top a.close-cart {
	top: 0px;
	right: 0px;
}
.cart-button {
	text-align: center;
	margin-top: 10px;
}

.sidebar-btm .checkout-btn {
	font-size: 18px;
	color: #fff;
	background: #00a3c8;
	display: block;
	width: 100%;
	border: none;
	text-transform: uppercase;
	font-weight: 600;
	padding: 10px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
}
.menu-area .cart-sidebar ul.cart-product li a.cart-img {
	width: 70px;
	margin-right: 5px;
}
.menu-area .cart-sidebar ul.cart-product li .cart-desc {
	width: 170px;
}
.menu-area .cart-sidebar ul.cart-product li .cart-desc a {
	margin-bottom: 2px;
	line-height: 17px;
}
.menu-area .cart-sidebar ul.cart-product li {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.menu-area .cart-sidebar ul.cart-product li:last-child {
	border-bottom: 0px solid #eeeeee;
	padding-bottom: 10px;
	margin-bottom: 0px;
}

.product_design .card-jfy-item .hp-mod-price {
  margin-top: 5px;
  min-height: 36px;
}
.product_design .cart-button {
  text-align: left;
  margin-top: 0px;
}
.product_design .card-jfy-title {
  height: auto;
}
.product_design .card-jfy-title h4 {
  font-size: 18px;
}
.product_design .description {
  padding: 10px 5px 5px 0px;
}

.main_home {
	padding: 30px 0 0;
}
.box {
    display: flex;
    justify-content: center; /* Centers horizontally */
    align-items: center; /* Centers vertically */
}
.box-inner {
  background: #033A33;
  border-radius: 10px;
  text-align: center;
  padding: 35px 10px 37px;
  margin-bottom: 25px;
  width: 230px;
}
.box-inner p {
  font-size: 24px;
  line-height: 30px;
  color: #fff;
}
.box-inner i {
  color: #fff;
  font-size: 50px;
  margin-bottom: 8px;
}

.dortors {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 2px;
	margin-bottom: 20px;
}
.doctor-photo {
	text-align: center;
}
.doctor-photo img {
	max-width: 150px;
  	height: auto;
}
.doctor-description {
  padding: 8px;
  text-align: center;
}
.doctor-name {
  font-size: 15px;
  font-weight: 600;
}
.doctor-department {
  padding-bottom: 5px;
}

.s_msg_section {
  background: #008000;
  min-height: 500px;
}
.s_msg {
  text-align: center;
  padding: 45px 0px 10px;
}
.s_msg i {
  background: #fff;
  padding: 5px;
  border-radius: 10px;
  margin-bottom: 15px;
  font-size: 24px;
  color: #008000;
}
.s_msg p {
  color: #fff;
  font-size: 17px;
  line-height: 26px;
  margin-bottom: 25px;
}
.box-inner img {
  width: 58px;
  height: 58px;
  margin-bottom: 5px;
}
.doctor-hospital {
  	color: green;
}
.doctor-appointment a {
	background: green;
  	border-color: green;
}
.slide {
	margin-bottom: 25px;
}

@media only screen and (max-width: 767px) {
	.hero-box {
	    padding: 10px 10px;
	    width: 275px;
	}
	.arrow-right {
	    width: 0;
	    height: 0;
	    border-top: 40px solid transparent;
	    border-bottom: 40px solid transparent;
	    border-left: 30px solid rgba(255, 255, 255, 0.85);
	    position: absolute;
	    right: -30px;
	    top: 0px;
	}
	.hero-box h1 {
	    font-size: 30px;
	    letter-spacing: 1px;
	}
	.hero-box p {
	    font-size: 14px;
	    margin-top: 3px;
	}
	.contact-two {
	  padding: 15px 0;
	}
	.contact-two #map {
		margin-top: 15px;
		height: auto;
	}
	.cat_home {
	  padding: 10px 15px;
	  margin-bottom: 15px;
	  margin-top: 5px;
	}
	.home_product .cat_home h2 {
	  line-height: 24px;
	  font-size: 22px;
	}
	.menu-area .cart-sidebar .cart-product {
		height: 300px;
	}
	.cart-bar-mobile {
		position: absolute;
		left: 70px;
		top: 20px;
	}
	a.cart-bar span {
		top: 0px;
		right: -14px;
	}
}
